/* Resets **************************************************************************************** */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
button {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline; 
}
img {
	float: left;
	max-width: 100%;
	height: auto;
}	
body {
	background-color:#9bbee6;
	background-image:url('images/background.jpg');
	background-position:bottom left;
	background-repeat:no-repeat;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #494949;
}
p {
	padding-bottom: 10px;
	line-height: 20px;
}
h1, h2, h3, h4 {
	color: #502d4c;
	font-weight: 700;
	padding-bottom: 10px;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 24px;
	padding-top: 8px;
}
h3 {
	font-size: 18px;
	font-weight: 700;
	padding-top: 10px;
}
.hidden {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden; 
}
a:link, a:visited {
	color: #502d4c;
	text-decoration: underline;
}
a:hover, a:active {
	background-color: #502d4c;
	color: #EEEEFF;
}
ul {
	padding-bottom: 10px;
}
li {
	list-style: none;
}
#header {
	margin: 25px auto;
	width: 900px;
	height: 90px;
}
#header a:hover, #header a:active {
	background-color: transparent;
}
#wrapper {
	margin: 0px auto;
	width: 1000px;
	background-color: #fffff7;
}
.container {
	width: 940px;
	line-height: 45px;
	padding: 0px 30px;
	float: left;
	background: #512f4c url('images/45-grad.png') top left repeat-x;
}
ul#nav {
	padding-bottom: 0;
}
ul#nav li {
	display: inline;
	color: #FFFFEE;
	padding: 0px 10px;
	font-size: 15px;
	border-right: 1px solid #FFFFEE;
}
ul#nav li a, ul#nav li a:visited {
	color: #FFFFEE;
	font-weight: 400;
	text-decoration: none;
}
ul#nav li a:hover, ul#nav li a:active {
	color: #c0c0c0;
	background-color: transparent;
}
/* ----------- slideshow --------- */
.bx-pager {
	margin: 0 0 0 25px;
	padding: 0;
}
.bx-pager a:link img {
	margin-right: 6px;
}
.bx-pager#estate a:link img {
	width: 90px;
}
/* ----------- property choose homepage --------- */
.property-choose {
	width: 228px;
	float: left;
	margin-top: 20px;
	margin-right: 14px;
}
.property-choose a:link, .property-choose a:visited {
	text-decoration: underline;
	color: #502D4C;
}
.property-choose a:hover, .property-choose a:active {
	text-decoration: underline;
	color: #7C8158;
	background-color: #FFFFEE;
}
.property-choose li {
	margin-left: 5px;
	padding-left: 30px;
	background: url('images/thistle.png') top left no-repeat;
	line-height: 18px;
	padding-bottom: 12px;
}

a:link.button-link, a:visited.button-link {
	float: left;
	background-image: url('images/button.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-color: #502d4c;
	width: 174px;
	padding-left: 15px;
	text-decoration: none;
	font-weight: 400;
	line-height: 31px;
	font-size: 15px;
	color: #FFFFEE;
}
a:hover.button-link, a:active.button-link {
	background-position: 0 -32px;
}
#gallery {
	float: left;
	width: 100%;
}
.main-content {
	float: left;
	width: 950px;
	padding: 20px 25px;
}
.main-left {
	width: 705px;
	float: left;
}

/* --------------sidebar ------------------*/
#sidebar-container {
	float: right;
	width: 224px;
}
#leftbar-container {
	float: left;
	width: 224px;
	margin-right: 20px;
}
#sidebar-container img {
	float: left;
	padding-top: 5px;
}
.sidebar {
	width: 224px;
	float: right;
	margin-top: 20px;
	background: #505527 url('images/sidebar-grad.png');
	color: #FFFFEE;
}
.sidebar h2 {
	height: 45px;
	padding: 0px 20px;
	line-height: 45px;
	background: url('images/45-grad.png') top left repeat-x;
	color: #FFFFEE;
}
.sidebar-content {
	padding: 20px;
	float: left;
}
#ferroch {
	padding: 120px 10px 10px;
	float: left;
	background: url('images/ferroch.jpg') center center no-repeat;
}
#ferroch a.button-link {
	margin-bottom: 10px;
}
a:link.button-link-sidebar, a:visited.button-link-sidebar {
	float: left;
	background-image: url('images/button.png');
	background-position: 0 -64px;
	background-repeat: no-repeat;
	background-color: #502d4c;
	width: 166px;
	padding-left: 15px;
	text-decoration: none;
	font-weight: 400;
	line-height: 31px;
	font-size: 15px;
	color: #FFFFEE;
}
a:hover.button-link-sidebar, a:active.button-link-sidebar {
	background-position: 0 -96px;
}
td {
	font-size: 13px;
}
td.sidebar-date {
	padding-bottom: 5px;
	width: 140px;
}
td.sidebar-price {
	padding-bottom: 5px;
	width: 35px
	text-align: right;
}
.quote {
	font-size: 16px;
	line-height: 26px;
	font-style: oblique;
	text-align: center;
	width: 300px;
	float: right;
}
.call-now {
	font-size: 16px;
	line-height: 26px;
	font-weight: 700;
}
.caption {
	width: 222px;
	float: left;
}
.caption p {
	font-size: 11px;
	text-align: center;
	line-height: 15px;
	padding: 0;
}
a:link.button-link-leftbar, a:visited.button-link-leftbar {
	float: left;
	background-image: url('images/button.png');
	background-position: 0 -128px;
	background-repeat: no-repeat;
	background-color: #502d4c;
	width: 207px;
	padding-left: 15px;
	margin-bottom: 5px;
	font-weight: 400;
	text-decoration: none;
	line-height: 31px;
	font-size: 16px;
	color: #FFFFEE;
}
a:hover.button-link-leftbar, a:active.button-link-leftbar {
	background-position: 0 -159px;
}

/* ----------- property details page --------- */

.half-left {
	width: 460px;
	float: left;
}
.half-right {
	width: 458px;
	float: right;
}
.half-right-link a:link, .half-right-link a:visited {
	width: 418px;
	height: 45px;
	padding: 0px 20px;
	margin-bottom: 20px;
	font-size: 20px;
	border: 1px solid #986791;
	line-height: 45px;
	float: left;
	background: url('images/45-grad.png') top left repeat-x;
	color: #FFFFEE;
	text-decoration: none;
	font-weight: 700;
}
.half-right-link a:hover, .half-right-link a:active {
	color: #c0c0c0;
}
.half-right-link img {
	width: 10px;
	float: right;
	padding-top: 12px;
}
.half-right img {
	border: 1px solid #505527;
}
.half-right-testimonial {
	width: 458px;
	float: right;
	margin-top: 20px;
	background: #505527 url('images/sidebar-grad.png');
	color: #FFFFEE;
}
.half-right-testimonial h2 {
	height: 45px;
	padding: 0px 20px;
	font-size: 20px;
	line-height: 45px;
	background: url('images/45-grad.png') top left repeat-x;
	color: #FFFFEE;
}
.half-right-content {
	padding: 20px;
	text-align: center;
	float: left;
}
.half-right-content img {
	width: 12px;
	float: left;
	border: 0;
}
#location ul {
	width: 450px;
}
.photo-wall {
	width:228px;
	float: right;
}
.photo-wall img {
	float: left;
	padding-top: 6px;
	border: 0;
}
.testimonial-page {
	border-bottom: 1px solid #c0c0c0;
}
.customer-name {
	font-weight: 700;
	text-align: right;
}
.two-thirds-left {
	width: 560px;
	float: left;
	margin: 30px;
}
.third-right {
	width: 310px;
	background: url("images/sidebar-grad.png") repeat scroll 0 0 #505527;
	color: #FFFFEE;
	padding: 20px;
	float: right;
	margin: 50px 30px 30px 0px;
}
.third-right p {
	padding: 10px 0px 0px;
}
.third-right img {
}

/* ------------- activity table ------------*/

table.activities { 
	width: 450px; 
	text-align: left; 
	border: 1px solid #502d4c;
}
table.activities th {
	background-color: #502d4c; 
	color: #FFFFEE; 
	padding: 7px 10px; 
	font-weight: 700;
}
table.activities td {
	padding: 7px 10px;
}

/* -------------- form ----------------*/

.form-error {
	color: #cd0000;
}
label, dt {
	color: #502d4c;
	font-weight: 700;
	font-size: 15px;
	padding-top: 10px;
	line-height: 24px;
}
dd {
	line-height: 18px;
}
dl {
	width: 160px;
	float: left;
}
.submit {
	float: left;
	background-image: url('images/button.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-color: #502d4c;
	width: 120px;
	text-decoration: none;
	height: 31px;
	font-size: 15px;
	color: #FFFFEE;
	border: 0;
}

/* --------------find-us ---------------*/

div#map_canvas {
	display: block;
	float: left;
	width: 450px;
	height: 300px;
	border:1px solid #000;
}
fieldset.find {
	width: 350px;
	float: left;
}

/* --------------footer ---------------*/

ul#footer {
	width: auto;
	float: left;
	margin: 10px 0;
	padding: 0;
	line-height: 30px;
}
ul#footer li {
	color: #FFFFEE;
	padding: 0;
	font-size: 15px;
	font-weight: 400;
}
ul#footer li#right {
	padding-right: 0;
}
#soc-med {
	width: 200px;
	float: right;
	margin-top: 8px;
}
#soc-med img {
	float: right;
	padding-left: 20px;
}
#sub-foot {
	width: 960px;
	margin: 0px auto;
	font-size: 11px;
	text-align:right;
	display:block;
}
#sub-foot ul {
	float:right;
	padding:5px;
	margin:10px 0 200px;
	background-color:rgba(255,255,255,0.4);
}
#sub-foot ul li { float:left;padding-left:10px;color:#fff;margin-left:10px;border-left:1px solid #fff; }

#sub-foot ul li:first-child {
	border:0;
	padding:0;
	margin:0;
}
#sub-foot a:link,
#sub-foot a:visited {
	color: #FFFFEE;
}
#sub-foot a:visited,
#sub-foot a:hover {
	background-color: transparent;
	color: #502d4c;
}

body#sitemap div#wrapper div.main-content div.half-left ul.bullet-list,
body#terms div#wrapper div.main-content div.half-left ul.bullet-list,
body#sitemap div#wrapper div.main-content div.half-left ol.bullet-list {
	list-style:none;
	display:block;
	font-size:14px;
	line-height:30px;
	float:none;
	margin:0 0 10px 0; 
	clear:left;
}

body#terms div#wrapper div.main-content div.half-left ul.bullet-list {
	font-size:13px;
	line-height:19px;
}

body#sitemap div#wrapper div.main-content div.half-left ul.bullet-list li,
body#terms div#wrapper div.main-content div.half-left ul.bullet-list li {
	background: url('images/thistle.png') top left no-repeat;
	padding-left:30px;
}

body#terms div#wrapper div.main-content div.half-left ul.bullet-list li {
	padding-bottom:8px;
}

body#sitemap div#wrapper div.main-content div.half-left ul.bullet-list li ul {
	line-height:18px;
	margin:0 0 0 15px; 
	font-size:12px;
	background:none;
}

body#sitemap div#wrapper div.main-content div.half-left ul.bullet-list li ul li {
	list-style:disc;
	background:none;
	padding-left:0;
}
/*--------------------------------------- < 980px ------------------------------------- */

@media screen and (max-width: 1000px) {
	 #wrapper,
	 #header {
		width: 758px;
	}
	.container {
		width: 718px;
		padding: 7px 20px;
		line-height: 30px;
	}
	ul#nav {
		text-align: center;
	}
	ul#nav li {
		padding: 0 25px;
	}
	ul#nav li#right {
		border: 0;
	}
	.bx-pager {
		margin: 0 0 0 15px;
	}
	.bx-pager a:link {
		margin-right: 3px;
	}
	.bx-pager a:link img {
		width: 75px;
	}
	.bx-pager#estate a:link img {
		width: 68px;
	}
	.main-content {
		width: 708px;
		padding: 20px 25px 0;
	}
	.property-choose {
		width: 226px;
	}
	#sidebar-container {
		width: 708px;
		margin-bottom: 25px;
	}
	#sidebar-container img {
		margin-right: 10px;
	}
	.sidebar {
		float: left;
		width: 340px;
		margin-right: 20px;
	}
	.caption {
		margin-right: 10px;
	}
	.half-left,
	.half-right,
	.half-right-testimonial,
	#location ul {
		width: 340px;
	}
	.half-right-link a:link {
		width: 298px;
	}
	.third-right {
		width: 658px;
	}
	.third-right img {
		margin-right: 20px;
	}
	.photo-wall {
		width: 165px;
	}
	.photo-wall#right {
		padding-left: 8px;
	}
	dl {
		width: 130px;
	}
	div#map_canvas {
		width: 340px;
		height: 250px;
	}
	#sub-foot {
	width: 758px;
	}
}

/*--------------------------------------- < 758px ------------------------------------- */

@media screen and (max-width: 758px) {
	#wrapper,
	 #header,
	 #sub-foot {
		width: 524px;
	}
	#header img {
		width: 250px;
	}
	p.quote {
		font-size: 13px;
		width: 250px;
		line-height: 22px;
	}
	h2,
	.half-right-testimonial h2 {
		font-size: 18px;
	}
	.h3 {
		font-size: 16px;
	}
	.container {
		width: 504px;
		padding: 7px 10px;
	}
	ul#nav li {
		font-size: 13px;
		padding: 0 15px;
	}
	.bx-pager a:link img {
		margin-right: 3px;
		margin-bottom: 3px;
		width: 80px;
	}
	.main-content {
		width: 484px;
		padding: 20px;
	}
	#sidebar-container,
	.half-left,
	.half-right,
	.half-right-testimonial,
	.two-thirds-left,
	#location ul {
		width: 484px;
		margin-bottom: 10px;
	}
	.third-right {
		width: 424px;
	}
	.sidebar {
		width: 474px;
	}
	#leftbar-container {
		width: 150px;
	}
	a.button-link-leftbar:link, 
	a.button-link-leftbar:visited {
		width: 140px;
		padding-left: 10px;
		font-size: 14px;
	}
	.half-left#estate {
		width: 310px;
	}
	table.activities {
		width: 310px;
	}
	.photo-wall {
		width: 238px;
	}
	.photo-wall#right {
		padding-left: 8px;
	}
	ul#footer li,
	ul#footer li#right {
		display: block;
		padding: 0;
	}
}

/*--------------------------------------- < 524px ------------------------------------- */

@media screen and (max-width: 524px) {
	#wrapper,
	#sub-foot,
	#header img,
	p.quote {
		width: 292px;
	}
	#header {
		width: 292px;
		height: 170px;
		margin: 5px auto 0;
	}
	.bx-pager {
		display: none;
	}
	.container {
		width: 272px;
	}
	ul#nav li {
		width: 130px;
		float: left;
		padding: 5px 0;
		border: 0;
		line-height: 16px;
	}
	.main-content {
		width: 272px;
		padding: 10px;
	}
	.property-choose {
		margin: 0 0 10px;
		width: 272px;
	}
	.sidebar,
	#sidebar-container,
	.half-left,
	.half-right,
	.half-right-testimonial,
	.two-thirds-left,
	#location ul,
	div#map_canvas,
	.half-left#estate,
	table.activities,
	.caption,
	.caption p,
	#sidebar-container img {
		width: 272px;
	}
	.two-thirds-left {
		width: 272px;
		margin:0;
		padding: 10px;
	}
	.half-right-link a:link {
		width: 232px;
		font-size: 18px;
	}
	.half-right-testimonial h2 {
		font-size: 15px;
	}
	.third-right {
		width: 247px;
		margin: 10px;
		padding:10px;
	}
	.photo-wall {
		width: 252px;
	}
	fieldset.find {
		width: 252px;
	}
}